Bug 201519 - Updates of Ekiga, Evolution, Evolution-data-server, gaim, gnome-panel,evolution-sharp & nautilus-sendto fail on dependency of libebook-1.2.so.5
Updates of Ekiga, Evolution, Evolution-data-server, gaim, gnome-panel,evoluti...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-06 22:36 EDT by Bob Agel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: control-center-2.15.90-4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 13:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Agel 2006-08-06 22:36:42 EDT
Description of problem:Dependency issue on libebook-1.2.so.5, needed for
control-center is causing failed updates on the above items   


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2006-08-07 13:40:15 EDT
control-center-2.15.90-4.fc6 has been rebuilt for the newer libebook and should
be available in Rawhide within the next day or so.  Please re-open this bug if
you are still having problems after updating.

Note You need to log in before you can comment on or make changes to this bug.